########################################
#  OPENCARD PROPERTIES                ##
########################################

OpenCard.services=\
opencard.opt.util.PassThruCardServiceFactory

OpenCard.terminals=\
com.ibm.opencard.terminal.pcsc10.Pcsc10CardTerminalFactory

